html,body{font-family: 'Work Sans', sans-serif ! important;color:#000;}
body,.site{overflow-x:hidden;}
a,a:focus{outline:0 ! important;}



.lp-left,.bxslider>li{display:none;}
.LME_Full_Wrap{width:100%}
.site-content{min-height:400px;}
.breadcrumbs{margin:1em;font-size:13px;}
.breadcrumbs>span>a.current-item{color:#003366;}
.breadcrumbs>.shareOptions,.breadcrumbs>.TextZoomOptions{float:right;}
.breadcrumbs>.shareOptions{width: 140px;}
.breadcrumbs:after{clear:both;display:block;content:''}
.TextZoomOptions{float:right;margin-left:0.5em;}
.TextZoomOptions a{display:inline-block;}
.TextZoomOptions a>img{vertical-align:top;}
.LP_ThumbnailTop .post-thumbnail{margin:0;}
.LP_ThumbnailTop .post-thumbnail img{width:100%;margin:0 auto 2.2em;}
.FullWidth .entry-header,.FullWidth .entry-footer,.PageWLeftM .entry-header,.PageWLeftM .entry-footer,.PageEvents .entry-header,.PageEvents .entry-footer,.PageWebcast .entry-header,.PageWebcast .entry-footer{display:none;}
.menu-top-secondary-menu-container{text-transform:uppercase;}
.site-header{width:100%;position:relative;background-color:#EBEBEB;z-index:9;}
.lp-site-header .search-form{position:relative;float: right;right: 80px;z-index: 112;top:4px;}
.lp-site-header .search-form input[type="search"].search-field{position:relative;top:0px;border-radius:20px;background: white;text-align: left;padding: 0.5em 0.5em 0.5em 2em;width: 100%;font-weight:bold;font-size:15px;}
.search-form input[type="search"].search-field{padding:0.625em 2.4375em;}
.top-nav{width:100%;color:black;background-color:white;box-shadow:0px 0px 13px 0px #808080;z-index: 9999;position: relative;}
.menu-top-bar-menu-container{font-weight:600;font-size:16px;position:relative;margin-left:0.5em}
.menu-top-secondary-menu-container{font-weight:700;font-size:15px;}
.top-navWrap{width:100%;/*margin:0 auto;*/max-width:1366px;}
.nylogoImg{display:inline-block;width: 115px;}
/*.top-navWrap ul li:last-child{position: absolute;right: 5px;font-size: 13px;top: 4px;}*/
.top-navWrap>.nylogo img{padding:0.5em 0;width:100%}
.top-navWrap>.nylogo{max-width:274px;float:left;border-right:1px solid #E3E6E5;text-align:center;width:30%;}
.top-navWrap>.site-header-menu{float:left;text-align:right;width:70%;margin:1.2em 0 0;}
.top-nav:after,.top-navWrap:after,.BodyContent:after,.LipaFooter:after,.PageWLeftM .site-main:after,.ImgContainersWrap:after,.Profile_Ctnt:after,.subs_div:after,.site-header-main:after{display:block;clear:both;content:''}
.menu-top-secondary-menu-container #menu-top-secondary-menu>li> a,.menu-top-secondary-menu-container #menu-top-secondary-menu>li> a {border-bottom: 2px solid #ebebeb;border-bottom-width: 5px;}
.menu-top-secondary-menu-container #menu-top-secondary-menu>li:hover > a,.menu-top-secondary-menu-container #menu-top-secondary-menu>li:hover> a {border-bottom: 2px solid #26A449;border-bottom-width: 5px;}
#menu-top-secondary-menu>li.current-menu-item>a{border-bottom: 2px solid #26A449 ! important;border-bottom-width: 5px ! important;}
#TopToggleMenu{display:none;position: absolute;top: 60px;right: 0px;width: 250px;height: auto; background: white;box-shadow: -7px 11px 17px -12px #000;border-radius: 2px;padding-bottom: 10px;}
#TopToggleMenu .menu-top-bar-menu-container{margin-top:40px;}
.toggled-on #menu-top-secondary-menu>li.current-menu-item>a{border:0 ! important;}
.top-nav #TopToggleMenu  .search-form{ left:3%;right:0;top:0;position:absolute;}
/*.top-nav #TopToggleMenu  ul li:last-child{position: relative; right: auto;top:0;}*/


.BodyContent{width:80%;padding:5% 0;margin:0 auto; display: flex; flex-wrap: wrap;}
.BodyContent>.contentBoxes{width: 32%;padding: 0px;margin-right: 2%;float:left; border:solid 1px #ddd; position:relative;}
.BodyContent>.contentBoxes:last-child{margin-right:0}


.field-name-field-topic {
    position: absolute;
    color: #fff;
    background-color: #d5820d;
    font-family: 'Oswald-book',sans-serif;
    padding: 6px 20px;
    font-size: 13px;
    letter-spacing: 2px;
    text-transform: uppercase;
    text-decoration: none;
    z-index: 2;
}
.field-thumb {
    position: absolute;
    color: #fff;
    font-family: 'Oswald-book',sans-serif;
    padding: 6px 20px;
    font-size: 13px;
    letter-spacing: 2px;
    text-transform: uppercase;
    text-decoration: none;
    z-index: 2;
}
.field-name-field-topic:hover {
    background-color: #f5a81c;
}

.field-option-link {
	position: absolute;
	bottom: 0;
	width: 100%;
	padding: 10px;
	border-top: solid 1px #ddd;
	background: #f6f8f8;
	
}
.field-option-link a {
	color:#000;
	font-weight: bold;
	background-image: url(https://www.lipower.org/wp-content/themes/lipower/images/arrow4.png);
	background-repeat: no-repeat;
	background-position: 0 -1px;
	    padding-left: 15px;
    padding-bottom: 2px;
}




.contentBoxesImg { overflow:hidden; height:40%;}

.contentBoxesImg img {
	width:auto;
	height: auto;
}
.contentBoxesText {padding: 10px 10px 80px 10px; background:#fff; }
.BodyContent>.contentBoxes>.contentBoxesText>h1{font-size:17px;margin:10px auto;color:#128ec3;font-weight:700 ! important;line-height:1.2;}
.BodyContent>.contentBoxes>.contentBoxesText>a{color:#1a1a1a;display:inline-block;font-size:15px;padding-bottom:3px;}
.BodyContent>.contentBoxes>.contentBoxesText>a>span,.contentBoxes a>span{display:inline-block;margin-left:0.35em; top:17px;}

.LME_Wrap ul{margin-left:2em;}
.site-footer{border-top:1px solid #d9e2e2;}
.LipaFooter{width: 95%;padding: 2%;color: #656565;font-size: 10px;margin: 0 42.5px;}
.LipaFooter>.FooterLeft{float:left;width:47%;}
.LipaFooter>.FooterLeft a{color:#000;font-weight:bold;font-size:13px;}
.LipaFooter>.FooterLeft a:hover,.contentBoxes a:hover{text-decoration:underline;}
.LipaFooter>.FooterRight{float:right;text-align:right;width:53%;}
.LipaFooter p{margin:0 ! important;padding:0 ! important;}
.LipaFooter>.FooterRight ul{list-style-type:none;width:100%;margin-left:0}
.LipaFooter>.FooterRight ul>li{list-style-type:none;display:inline;font-weight:bold;color:#000;}
.LipaFooter>.FooterRight ul>li>a{padding:0 7px;border-right:1px solid #000;color:#000;text-decoration:none;}
.LipaFooter>.FooterRight ul>li:last-child>a{padding-right:0;border:0}
.LipaFooter>.FooterRight ul>li:first-child>a{padding-left:0;}
.site-footer .main-navigation{display:none;}
.menu-toggle.icon_menu{color:#1282c5;font-size:2rem;}
.menu-toggle.icon_menu:focus,.menu-toggle.icon_menu:active,.menu-toggle.icon_menu:hover{color:#1282c5;}
.menu-toggle.icon_dropdown{color:#D88C28;font-size: 1rem;}
.menu-toggle.icon_dropdown:active,.menu-toggle.icon_dropdown:hover,.menu-toggle.icon_dropdown:focus{color:#D88C28;}
#menu-toggle.menu-toggle-top{right:25px;}
#menu-toggle1{width: 40px;border-left: 1px solid #ebebeb;padding: 2% 0 2% 2%;top:14px;}
/*** CONTENT ON SLIDER ***/
.slideContent>a{font-size:20px;width:210px;display:inline-block;background:#27a449;padding:10px 0;text-align:center;color:white;border-radius:10px;margin: 4% 0 0;}
.slideContent>a:hover,.slideContent>a:focus,.LeftMenuWrap ul li:hover a{color:#fff;}
.slideContent>a>.linkImg{display:inline-block;width:20px;padding:0 10px;position:relative;top:2px;}
.ImgContainersWrap{width:100%; border-width: 0px;}
.ImgContainers{float:left;opacity: 0.6;}
.ImgContainers img {width: 100%;max-height:220px;min-height: 35px;}
.ImgContainers.active{opacity:1;}
/*****LEFT MENU **********/
.PageWLeftM{width:100%;margin:0;float:none;}
.LeftMenuWrap{float:left;width:25%;border-top:2px solid #ebebeb;max-width:280px;}
.LME_Wrap{max-width:1024px;float: left;margin-left: 2%;margin-right:2%;font-size:15px;width:71%;}
.LME_Wrap .post-thumbnail{margin:0 0 1em;}
.LeftMenuWrap ul,.LeftMenuWrap ul li{width:100%;}
.LeftMenuWrap ul li:hover{background-color: #1282c5;}
.LeftMenuWrap ul li a{white-space:normal;margin:0.5em 1.5em;}
.LeftMenuWrap ul ul li a{margin:0.5em 0 0 3.5em;}
.LeftMenuWrap ul ul{position:relative ! important;background:white ! important;}
.LeftMenuWrap ul ul li{background-color:white ! important;border:0;}
.LeftMenuWrap ul ul li:hover{background:none ! important;}
.LeftMenuWrap ul ul li a{color:#545454 ! important;}
.LeftMenuWrap ul ul li a:hover{text-decoration:underline;}
.LeftMenuWrap ul ul li a:after{content:'';}
.LeftMenuWrap .main-navigation ul li.current-menu-item{background:#1282c5;}
.LeftMenuWrap .main-navigation ul li.current-menu-item a,.LeftMenuWrap .main-navigation ul li.current-menu-item > a:after{color:#fff;}

/****LME Tabs ********/
.LME_Top>h1,.LME_Wrap h1{font-size:25px;}
.LME_Content h2,.LME_Wrap h2{font-size:18px;}
.LME_Wrap h3{font-size:16px;}
.LME_Top>img{margin-bottom:1em;}
.LP_Document_Ctnt{margin-top:1em;}
.LME_Content>h3,.ProfileWrap>h2{color:#1282c5;font-size:18px;margin-bottom:0.5em;font-weight:500;}
.LME_tabWrap{width:100%;}
.LME_tabWrap>.LME_tabs{width:100%;list-style-type:none;margin:0;padding:0;font-size:14px;}
.LME_tabWrap>.LME_tabs>li{display:inline-block;}
.LME_tabWrap>.LME_tabs>li>a{text-align:center;padding: 4px 10px;margin:0;background-color: #eaeaea;list-style: none;border: solid 1px #cdcdcd;width:100%;font-weight:bold;}
.LME_tabContentWrap{font-size:13px;border:1px solid #cdcdcd;margin-top:1px}
.LME_tabContentWrap table thead{font-size:10px;color:#666;}
.LME_tabContentWrap table tr td{border-top: 1px solid #cdcdcd;}
.LME_tabContentWrap table tr:nth-child(even){background-color:#eaeaea;}
.LME_tabContentWrap table>tbody>tr:hover{background-color:#cdcdcd;}
.LME_tabContentWrap table tr td a{color:#066aa6;}
.LME_tabContentWrap table tr td a:hover,.LM_hidden_content a:hover,.LME_Wrap a:hover,.breadcrumbs a:hover{text-decoration:underline;}
.LME_tabContentWrap table tr td a:hover,.LME_tabWrap>.LME_tabs>li>a:hover,.LM_hidden_content a:hover{color:#008000;}
.LME_tabWrap>.LME_tabs>li>a.active{background-color:white;border-bottom:1px solid #fff;color:#066aa6;}
.LME_Content{margin-bottom:2em;}
.LME_Content .entry-content{margin:0;}
.page-id-572 .LME_Wrap {text-align: justify;}
/***EVENTS ****/
/*.LM_events{margin-top:2em;}*/
#tableEvents{width:100%;}
.FirstCol{width:13%;padding:0;padding-left: 5px;padding-top:10px;}
.SecondCol{width:12%;padding:0;padding-top:10px;}
.ThirdCol{width:72%;padding:0;padding-bottom:10px;padding-top:10px;}
.event_mon{background: #4D7FB2;padding: 0;color: white;padding-left:10px;font-weight:bold;}
.event_year{padding:0;}
.event_year>h2{color:green;}
.auto-style1 {color:#cc3300;}
.ThirdCol ul{margin-left: 1.25em;} 
.contact_success{text-align: center;color:#27a449;font-weight: bolder;text-align: center;font-size: 20px}
/***** Financials ****/
.LM_accordion>a,.LM_accordion>.acc_head,.add_accordination>.acc_head{font-size:14px;color:#1282c5;margin-bottom:0.5em;cursor:pointer;width:100%;}
.LM_accordion>a:before,.LM_accordion>.acc_head:before,.add_accordination>.acc_head:before{content:url('../images/plus.gif');vertical-align:top;display:inline-block;margin-right:5px;}
.acc_inner_head:before{content:url('../images/plus.gif');vertical-align:top;display:inline-block;margin-right:5px;}
.acc_inner_head.Acc_active:before{content:url('../images/minus.gif');}
.LM_accordion>a.Acc_active,.add_accordination>.acc_head.Acc_active,.LM_accordion>.acc_head.Acc_active,.contentBoxes a:hover,.LM_hidden_content>ul>li>a:hover,.LME_Wrap ul>li>a:hover{color:green;}
.LM_accordion>a.Acc_active:before,.LM_accordion>.acc_head.Acc_active:before,.add_accordination>.acc_head.Acc_active:before{content:url('../images/minus.gif');}
.LM_hidden_content{display:none;border:1px solid #DDDDDD;padding:2%;margin-bottom:1em;}
.LM_hidden_content>ul>li,.Profile_CtntPara>ul>li,.privacyPage_ul>li,.LME_Wrap ul>li,.ThirdCol ul>li{list-style-type: none;position:relative;}
.LM_hidden_content>ul>li:before,.Profile_CtntPara>ul>li:before,.privacyPage_ul>li:before,.LME_Wrap ul>li:before,.ThirdCol ul>li:before{
font-size: 20px;
    content: '\2022';
    font-family: 'lipa' ! important;
    position: absolute;
    left: -15px;
    top: -8px;
    color: green;
}
}
.LM_hidden_content>ul>li>a,.LME_Wrap ul>li>a{color:#0081C4;font-size:13px;}
.LM_hidden_content>ul>li>span{color:#808080;font-size:12px;}
.LME_tabWrap>.LME_tabs>li:before {content: '';}
.doc_inner_heading{display: inline-block;margin-left: -15px;padding: 0.5em 0;}
/*** Trustee PROFILE ***/
.ProfileWrap>h2,.ProfileWrap h3{margin-bottom:0}
.Profile_CtntPara>ul {margin-bottom:1em;}
.Profile_CtntPara>ul >li>span{color: #656565;font-weight: 500;font-size:13px;}
.ProfileWrap{margin-top:2em;}
.Profile_Ctnt{margin-top:0.7em;}
.Profile_CtntImg{width:15%;margin-right:2%;float:left;}
.Profile_CtntPara{width:83%;float:left;color:#656565;}
.ProfileWrap h3{font-style:italic;font-weight:400;}
.profile_full{width:100%;}
/***Forms****/
.Investor_form{margin-bottom:2em;}
.Foil_Field,.In_Field{width:80%;border-radius: 2px;border: 1px solid #ccc ! important;font-size:14px;padding:0;font-weight:normal;padding:6px;margin:5px 0}
.Foil_Label,.In_Label{width:100%;font-weight:bold;display:inline-block;vertical-align: text-bottom;padding:10px 0 0;}
.Foil_Label1,.In_Label1{padding:0;width:20%;}
.Foil_Label>sup,.error,.In_Label>sup,.terror{color:#ddd;}
.LP_radio{vertical-align:middle;margin: 0 5px 0 15px;}
.LP_radio1{margin:0 5px 0 0;}
.In_comment_label{font-weight:bold;margin-top:1em;display:inline-block;font-size:14px}
.Inv_Form p{margin:0.2em 0;padding:0 0.5em;}
input[type='submit'].LP_Inv_submit{margin-top:2em;border: 1px solid #ccc ! important; font-size: 20px;width: 160px;display: inline-block;background: #27a449;padding: 15px;text-align: center;color: white;border-radius: 10px;font-weight:normal;margin: 18px 0 0;outline:0;}
input[type='submit'].LP_Inv_submit:focus,input[type='submit'].LP_Inv_submit:active{outline:0;}

.LP_Inv_submit_Wrap{position:relative;font-size: 13px ! important;}
.LP_Inv_submit:hover{background: #e6e6e6;border: 1px solid #adadad;}
.LP_CommentField,.LP_Inv_comment{height:250px;width:90%;border-radius: 2px;border: 1px solid #ccc ! important;font-size:14px;}
.LP_CheckField{vertical-align:middle;}
.LP_CheckLabel{font-weight:bold;display:inline-block;padding:10px 0 0;}
.contact_sec>.FieldWrap{width:50%;float:left;}
.contact_sec:after{content:'';display:block;clear:both;}
.FieldWrap.company_field{width:50%;}
.FieldWrap.type_of_req{margin-bottom:10px;}
/********* MISSION PAGE ****/
.mission_center{width:55%;text-align:center;margin:0 auto;}
/*****PROPOSALS*****/
.PageProposal .LME_Wrap .doc_main_content ul{margin-left:1.25em;}
.PageProposal .LME_Wrap .doc_inner_date {margin-left:-1.25em;}
.PageProposal .LME_Wrap .doc_inner_date + li{display:inline;}
.PageProposal .LME_Wrap .doc_inner_date + li:before{content:'';}
.doc_main_content{width:100%;}
.PageProposal hr{border-style:dotted;border-color:#27a449;}
.doc_inner_date{display:inline-block;padding: 0 0 0.5em;min-width:60px;}
.doc_type{color:#808080;font-size:12px;font-weight:normal;}
/****** Error and Search Pages ********/
.ErrorPages header,.ErrorPages .page-content{margin:0 auto ! important;width:100%;padding-left:2%;padding-right:2%;padding-top:2% ! important;}
.ErrorPages .page-content,.search-field{font-size:14px;}
.ErrorPages .page-title{font-size:20px;}
.ErrorPages .entry-header{display:block;margin:0;padding-top:5px ! important;padding-bottom:5px ! important}
.ErrorPages .entry-header h2{font-size:15px;margin:0;font-weight:600;}
.ErrorPages .entry-summary{margin-left:3%;margin-right:3%;font-size:13px;}
.ErrorPages .site-main > article {margin-bottom: 1em;margin-top:1em;}
.ErrorPages .post-thumbnail{margin-left:3%;margin-bottom:1.5em;}
.Errorpages a:hover{text-decoration:underline;}
/*** About Page ***/
.about_btn_wrap{width: 330px;float:left;}
.about_btn{position:relative;font-size: 13px;width: 280px;display: inline-block;margin: 3% 0 0;padding:10px 15px;text-transform:uppercase;}
.about_btn:hover,.about_btn:focus,.LM_accordion>a,.add_accordination>.acc_head{text-decoration:none ! important;}
.about_link_img{position:absolute;right:15px;top:13px;}
/* Outer */
.popup {
    width:100%;
    height:100%;
    display:none;
    position:fixed;
    top:0px;
    left:0px;
    background:rgba(0,0,0,0.75);
	z-index:99999;
}
 
/* Inner */
.popup-inner-wrap{max-width:700px;
    width:90%;
    padding:40px;
    position:absolute;
    top:50%;
    left:50%;
    -webkit-transform:translate(-50%, -50%);
    -moz-transform:translate(-50%, -50%);
    -o-transform:translate(-50%, -50%);
    -ms-transform:translate(-50%, -50%);
    transform:translate(-50%, -50%);
    box-shadow:0px 2px 6px rgba(0,0,0,1);
    border-radius:3px;
    background:#fff;
	font-size:14px;}
.popup-inner {width:100%;}
.popup-inner>h2{border-bottom:1px solid #000;padding-bottom:0.5em;}
 .popup_desc{padding-top: 0.5em;}
.popup_buttons{text-align:right;}
.popup_btn{padding: 6px 0;width: 90px;margin-right: 10px;display: inline-block;text-align: center;}
/* Close Button */
.popup-close {
    width:30px;
    height:30px;
    padding-top:4px;
    display:inline-block;
    position:absolute;
    top:0px;
    right:0px;
    transition:ease 0.25s all;
    -webkit-transition:ease 0.25s all;
    -moz-transition:ease 0.25s all;
    -o-transition:ease 0.25s all;
    -ms-transition:ease 0.25s all;
    -webkit-transform:translate(50%, -50%);
    -moz-transform:translate(50%, -50%);
    -o-transform:translate(50%, -50%);
    -ms-transform:translate(50%, -50%);
    transform:translate(50%, -50%);
    border-radius:1000px;
    background:rgba(0,0,0,0.8);
    font-family:Arial, Sans-Serif;
    font-size:20px;
    text-align:center;
    line-height:100%;
    color:#fff;
}
 .popup-close:hover,.popup-close:focus,.popup-close:active{color:#fff;}
.popup-close:hover {
    -webkit-transform:translate(50%, -50%) rotate(180deg);
    transform:translate(50%, -50%) rotate(180deg);
    background:rgba(0,0,0,1);
    text-decoration:none;
}
/**** Subscription ****/
.subs_wrap{position:fixed;right:0;transition:all 0.4s ease-in-out;-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-ms-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;transform: translateX(263px);-webkit-transform:translateX(263px);-moz-transform:translateX(263px);-o-transform:translateX(263px);-ms-transform:translateX(263px);z-index:9999;}
.subs_text{background: #27a449;transition:all 0.4s ease-in-out;-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-ms-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;width: 42px;padding: 12px 15px;color: white;text-transform: uppercase;text-align: center;float:left;border-bottom-left-radius:3px;border-top-left-radius:3px;font-size:15px ! important;position:relative;top: 50px;box-shadow:0px 3px 19px -1px green;}
.subs_text_active{background: #1282c5;box-shadow:0 0 0;}
.subs_panel{float:right;background:#fff;padding: 5px 25px 25px;border-bottom-left-radius: 3px;border-top-left-radius: 3px; box-shadow: 1px 2px 14px -3px black;width:260px;transition:all 0.4s ease-in-out;-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-ms-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;}
.subs_panel input{font-size:14px;}
.subs_wrap.subs_panel_open{transform:translateX(0px);-webkit-transform:translateX(0px);-moz-transform:translateX(0px);-o-transform:translateX(0px);-ms-transform:translateX(0px);transition:all 0.4s ease-in-out;-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-ms-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;}
.subs_in_btn{padding:2% 5%; background:#128ac5 ! important;color:white ! important; }
.subs_in_fields{padding: 10px;border-radius: 4px;width:100% ! important;}
.subs_in_labels{font-size:12px;font-weight:bold;display:block;padding-bottom:3px;}
.subs_error{min-height:30px;font-size: 13px;}
.subscribe_group{position: absolute;margin-top: -2px;}
/*******ScrollTop****/
#BottomTop{display:none;box-shadow: 0 10px 20px rgba(0, 0, 0, .19), 0 6px 6px rgba(0, 0, 0, .23);z-index:999;width:40px;height:40px;border-radius:25px;text-align:center;bottom:30px;right:10px;position:fixed;cursor:pointer;}
#BottomTop>img{width:100%;}

@media only screen and (min-width:1366px){
	.lp-left{display: none;position: absolute;width: 30%;height: 106px;background: #fff;border:1px solid #EBEBEB;}
	.lp-site-header:after{clear:both;content:'';display:block;}
	.subs_in_fields,.subs_in_labels,.subs_in_btn{visibility:hidden;}
	.subs_panel_open .subs_in_fields,.subs_panel_open  .subs_in_labels,.subs_panel_open  .subs_in_btn{visibility:visible;transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;}
}
@media only screen and (min-width:3390px){
.lp-left{width: 50%;}
}
@media only screen and (max-width:1330px){
	/* .BodyContent>.contentBoxes{padding: 2.5% 2%;} */
}
@media only screen and (max-width:1240px){
	/* .BodyContent>.contentBoxes{padding: 2.5% 3%;} */
}
@media only screen and (max-width:1200px){
	.LipaFooter{font-size:10px;}
	/*.top-navWrap ul li:last-child{right:0;}*/
}
@media only screen and (max-width:1150px){
	.slideContent{top:100px;}
}
@media only screen and (max-width:1110px){
	.nylogoImg{width:105px;}
	.menu-top-bar-menu-container{font-size:15px;}
	.menu-top-secondary-menu-container{font-size:14px;}
	.top-navWrap>.nylogo{width:220px;}
	.main-navigation .menu-item-has-children > a:after, .main-navigation1 .menu-item-has-children > a:after{margin-top:-2px;}
	.top-navWrap>.site-header-menu {margin:1.3em 0 0;}
}
@media only screen and (max-width:1075px){
	.slideContent>h1{font-size:40px ! important;}
	.slideContent>h3{font-size:25px ! important;}
	.slideContent{width:75%;top:150px}
	.slideContent>a{width:200px;}
}
@media only screen and (max-width:909px){
	.slideContent{top:100px;}
	.top-navWrap>.nylogo{border-right:0;width: 170px;}
	.LeftMenuWrap{display:none;}
	.LME_Wrap{width:96%;float:none;margin:0 1em;}
	.LP_ThumbnailTop .post-thumbnail img{width:100%;margin:0 auto 1em;}
	.top-nav .search-form input[type="search"].search-field{width:234px;}
	.top-nav #TopToggleMenu  .search-form{top:9px;}
	#TopToggleMenu .menu-top-bar-menu-container{margin-top:55px;}
}
@media only screen and (max-width:815px){
	.slideContent{width:90%;top:70px;}
	.slideContent>a{width:150px;font-size:15px;padding:5px;border-radius:5px;}
	.slideContent>a>.linkImg{width:15px;top:2px;}
	.breadcrumbs{font-size:12px;}
	.subs_wrap{position:absolute;top:20% ! important;}
}
@media only screen and (max-width:710px){
	.top-navWrap>.nylogo{border-right:0;width: 150px;}
	.nylogoImg{width:75px;}
	#menu-toggle1{top:8px;}
	.LP_Inv_submit_Wrap .linkImg {left: 89px;top: 30px;width: 18px;font-size: 13px;}
	input[type='submit'].LP_Inv_submit {font-size: 16px;width: 119px;padding: 10px 15px;}
}
@media only screen and (max-width:680px){
	.slideContent>h1{font-size:35px ! important;}
	.slideContent>h3{font-size:22px ! important;}
	.mission_center{width:75%;}
	.popup-inner-wrap{padding: 20px;}
	.popup-inner{overflow-y: scroll;overflow-x:hidden;max-height: 250px;}
	.popup-inner>h2{padding-bottom:0.3em;}
	.about_btn_wrap{width:260px;float: none;margin: 0 auto;}
}
@media only screen and (max-width:650px){
	.breadcrumbs>.shareOptions{float:none;padding-top:0.5em;}
	.Foil_Field,.In_Field{width:90%;}
	.contact_sec>.FieldWrap,.FieldWrap.company_field,.Foil_Label1, .In_Label1{width:100%;}
	 .Foil_Label1, .In_Label1{padding-bottom: 0.3em;}
	 .LME_Wrap{width:95%;}
}
@media only screen and (max-width:520px){
	.slideContent>h1{font-size:30px ! important;}
	.slideContent>h3{font-size:20px ! important;}
	.slideContent>a,.mission_center>h1{font-size:16px;}
	#menu-toggle1{padding:3% 0 3% 2%;}
	.Profile_CtntImg,.Profile_CtntPara{margin:0.5em 0;width:100%;float:left;}
	.mission_center{width:85%;}
}
@media only screen and (max-width:420px){
	.LP_CommentField{height:150px;}
	.subs_in_fields{padding:6px;}
	.subs_in_fields,.subs_in_labels,.subs_in_btn,.subs_text{font-size:13px ! important;}
	.subs_text{width: 30px;padding: 12px 10px;}
	.subs_error{min-height:28px;font-size:12px;}
	.ErrorPages .search-field{padding: 0.325em 2.4375em;}
	.LME_Wrap{width:93%;}
}
@media only screen and (max-width:360px){
	.breadcrumbs{font-size:11px;}
	#menu-toggle1{top:14px;}
}
@media only screen and (max-width:305px){
	/*.BodyContent>.contentBoxes{padding:15px 23px 25px 23px ! important;} */
	.subs_panel{padding:7px 20px 20px;width:230px;}
	.subs_text{font-size: 12px ! important;}
	.subs_error{min-height:19px;padding:0 ! important;}
	.subs_wrap{transform:translateX(233px);}
}





	